/*

    MYFREETEMPLATES.COM

	 Author - Joseph De Araujo - joseph@interspire.com

*/



body, td, p, .date, input {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	margin: 0,0,0,0;

}

body, td, p {

	font-size: 12px;

}



.date, .copyright, input {

	font-size: 10px;

}

a { text-decoration: none;	}

a:hover { text-decoration: underline; }



nav{

		vertical-align: text-bottom;

}

a.nav {

	color: Yellow;



	}

a.nav:hover { color: White; }

a.copyright { color: Black; }

a.advancedsearch, {

	color: Black;

	padding-right: 54px;

}

a.order { color: Red; }

h1{ font-size: 14px; }

h2 {

	font-size: 12px;

	font-weight: bold;

	text-decoration: underline;

}

h3 {

	font-size: 11px;

	font-weight: bold;

	padding: 5,0,0,0;

}

.productcopy {

	font-size: 10px;

	padding: 0,0,5,0;

}.titlesbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
}
